{% extends 'base.html' %}

{% block title %}{{ article_type_name }}{% endblock %}

{% block description %}
    Список статей новостей о робототехнике
{% endblock %}
{% block content %}


    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">{{ article_type_name }}</li>
        </ol>
    </nav>

    <h1>{{ article_type_name }}</h1>
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Заголовок</th>
            <th scope="col">Просмотры</th>
        </tr>
        </thead>
        <tbody>
        {% for article in article_list %}
            <tr>
                <td><a
                        href="{% url 'blog:detail' article_type=article.article_type slug=article.slug %}"
                >{{ article.title }}</a></td>
                <td>{{ article.views_number }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
